Subject: Agenda requests, please

From: Tim Polk <[email-masked]>
Date: Tue, 24 Jun 2003 17:22:07 -0400

Folks,

I will be putting together the agenda for the PKIX WG next week.  I would 
like to receive all agenda requests by the second of July.  I intend to 
sort through the requests and post the agenda on the 3rd.  WG activities 
will, as always, get preference for agenda time.

A few notes:
	(1) Please put the word agenda in the subject line!  It helps me navigate 
through the spam.
	(2) Please submit a request *even if you sent me mail before*.
	(3) I will be out of touch until the third, so I will not be able to 
respond immediately.
	
Thanks,

Tim Polk